RK-A2 - Task #3561

By default while testing, ensure that GCF is not called
05/30/2024 07:20 AM - Ram Kordale

Status: Resolved Start date: 05/30/2024
Priority: High Due date:

Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 0.25 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/30/2024 07:32 AM - Ayanava Karmakar
- Estimated time set to 0.25 h

#2 - 05/30/2024 10:08 AM - Dewakar Chaubey

- Status changed from New to In Progress

#3 - 05/30/2024 11:02 AM - Dewakar Chaubey

- Status changed from In Progress to Resolved

#4 - 05/30/2024 11:02 AM - Dewakar Chaubey
- Status changed from Resolved to Review
- Assignee set to Ayanava Karmakar

- % Done changed from 0 to 100

#5 - 05/31/2024 09:06 AM - Ayanava Karmakar
- Status changed from Review to Feedback

- Assignee changed from Ayanava Karmakar to Dewakar Chaubey

#6 - 06/03/2024 04:37 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#7 - 06/03/2024 05:12 AM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Ram Kordale

#8 - 06/19/2024 01:21 PM - Ayanava Karmakar
- Status changed from Feedback to Resolved

- Assignee changed from Ram Kordale to Ayanava Karmakar
